/* PageLines - Copyright 2011 - Version 1.5.3 */

/* Import Google Fonts --------------- */

@import url(http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold);

/* Set Type --------------- */

h1, h2, h3, h4, h5, h6, .site-title{font-family:"Century Gothic", "Apple Gothic", Verdana, sans-serif;letter-spacing:-0.05em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

body, .font1, .font-primary, .commentlist{font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

.font2, .font-sub, ul.main-nav li a, #secondnav li a, .metabar, .subtext, .subhead, .widget-title, .post-comments, .reply a, .editpage, #pagination .wp-pagenavi, .post-edit-link, #wp-calendar caption, #wp-calendar thead th, .soapbox-links a, .fancybox, .standard-form .admin-links, #featurenav a, .pagelines-blink, .ftitle small{font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;letter-spacing:0.00em;text-transform:uppercase;font-weight:bold;font-variant:normal;font-style:normal;}

input[type="text"], input[type="password"], textarea, #dsq-content textarea{font-family:"Droid Sans", "Lucida Grande", Tahoma, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

/* Dynamic Layout --------------- */

.fixed_width #page, .fixed_width #footer, .canvas #page-canvas{width:980px}
#page-main .content{width:962px}
#site{min-width:962px}
#site .content, .wcontent, #primary-nav ul.main-nav.nosearch{width:960px}
#primary-nav ul.main-nav{width:740px}

.fullwidth #pagelines_content #column-main, .fullwidth .wmain, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar1, .fullwidth #buddypress-page #sidebar1{width:0px}
.fullwidth #pagelines_content #sidebar2, .fullwidth #buddypress-page #sidebar2{width:0px}
.fullwidth #pagelines_content #column-wrap, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar-wrap, .fullwidth #buddypress-page #sidebar-wrap{width:0px}

.one-sidebar-right #pagelines_content #column-main, .one-sidebar-right .wmain, .one-sidebar-right #buddypress-page #container{width:710px}
.one-sidebar-right #pagelines_content #sidebar1, .one-sidebar-right #buddypress-page #sidebar1{width:250px}
.one-sidebar-right #pagelines_content #sidebar2, .one-sidebar-right #buddypress-page #sidebar2{width:0px}
.one-sidebar-right #pagelines_content #column-wrap, .one-sidebar-right #buddypress-page #container{width:710px}
.one-sidebar-right #pagelines_content #sidebar-wrap, .one-sidebar-right #buddypress-page #sidebar-wrap{width:250px}

.one-sidebar-left #pagelines_content #column-main, .one-sidebar-left .wmain, .one-sidebar-left #buddypress-page #container{width:640px}
.one-sidebar-left #pagelines_content #sidebar1, .one-sidebar-left #buddypress-page #sidebar1{width:320px}
.one-sidebar-left #pagelines_content #sidebar2, .one-sidebar-left #buddypress-page #sidebar2{width:0px}
.one-sidebar-left #pagelines_content #column-wrap, .one-sidebar-left #buddypress-page #container{width:640px}
.one-sidebar-left #pagelines_content #sidebar-wrap, .one-sidebar-left #buddypress-page #sidebar-wrap{width:320px}

.two-sidebar-right #pagelines_content #column-main, .two-sidebar-right .wmain, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar1, .two-sidebar-right #buddypress-page #sidebar1{width:240px}
.two-sidebar-right #pagelines_content #sidebar2, .two-sidebar-right #buddypress-page #sidebar2{width:240px}
.two-sidebar-right #pagelines_content #column-wrap, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar-wrap, .two-sidebar-right #buddypress-page #sidebar-wrap{width:480px}

.two-sidebar-left #pagelines_content #column-main, .two-sidebar-left .wmain, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar1, .two-sidebar-left #buddypress-page #sidebar1{width:240px}
.two-sidebar-left #pagelines_content #sidebar2, .two-sidebar-left #buddypress-page #sidebar2{width:240px}
.two-sidebar-left #pagelines_content #column-wrap, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar-wrap, .two-sidebar-left #buddypress-page #sidebar-wrap{width:480px}

.two-sidebar-center #pagelines_content #column-main, .two-sidebar-center .wmain, .two-sidebar-center #buddypress-page #container{width:480px}
.two-sidebar-center #pagelines_content #sidebar1, .two-sidebar-center #buddypress-page #sidebar1{width:240px}
.two-sidebar-center #pagelines_content #sidebar2, .two-sidebar-center #buddypress-page #sidebar2{width:240px}
.two-sidebar-center #pagelines_content #column-wrap, .two-sidebar-center #buddypress-page #container{width:720px}
.two-sidebar-center #pagelines_content #sidebar-wrap, .two-sidebar-center #buddypress-page #sidebar-wrap{width:240px}

/* Dynamic Grid --------------- */

.dcol_container_2{width: 980px; float: right;}
.dcol_2{width: 470px; margin-left: 20px;}

.dcol_container_3{width: 980px; float: right;}
.dcol_3{width: 306px; margin-left: 20px;}

.dcol_container_4{width: 980px; float: right;}
.dcol_4{width: 225px; margin-left: 20px;}

.dcol_container_5{width: 980px; float: right;}
.dcol_5{width: 176px; margin-left: 20px;}

/* Options --------------- */

body, body.fixed_width{background-color:#50195d;}
body #page, .sf-menu li, #primary-nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .commentlist ul.children .even, .alt #commentform textarea{background-color:#d1d2d4;}
.canvas #page-canvas{background-color:#ffffff;}
hr, .fpost, .clip_box, .widget-title, #buddypress-page .item-list li, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .post.fpost .entry, #soapbox .fboxinfo,  #primary-nav #nav_row, .fpost.sticky{border-color:#FFFFFF;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a.site-title, .entry-title a, .entry-title a:hover, .widget-title a:hover, h3.widget-title a:hover{color:#000000;}
#page, .tcolor1, #subnav ul li a:active, .commentlist cite a, #breadcrumb a, .metabar a:hover, .post-nav a:hover, .post-footer a, #buddypress-page #object-nav ul li a, #buddypress-page table.forum .td-title a, #buddypress-page #subnav a:hover, #buddypress-page #subnav li.current a, #twitterbar a, #carousel .carousel_text, #site #dsq-content .dsq-request-user-info td a, #pagination .wp-pagenavi a:hover, #pagination .wp-pagenavi .current, #featurenav a.activeSlide, .content-pagination a:hover .cp-num{color:#000000;}
.tcolor2, .lcolor2 a, .subhead, .widget-title,  .post-edit-link, .metabar .sword, #branding .site-description, #callout, #commentform .required, #postauthor .subtext, #buddypress-page .standard-form .admin-links, #wp-calendar caption, #carousel .thecarousel, #pagination .wp-pagenavi span.pages, .commentlist .comment-meta  a,  #highlight .highlight-subhead, .content-pagination span, .content-pagination a .cp-num, .searchform .searchfield{color:#AFAFAF;}
.tcolor3, .lcolor3 a, .main_nav li a,  .widget-title a, h3.widget-title a, #subnav_row li a, .metabar em, .metabar a, .tags, #commentform label, .form-allowed-tags code, .rss-date, #breadcrumb, .reply a, .post-nav a, .post-nav a:visited, .post-footer, .auxilary a, #buddypress-page .standard-form .admin-links a, #twitterbar .content .tbubble, .widget ul.twitter .twitter-item, .cform .emailreqtxt,.cform .reqtxt, #pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .main_nav ul.sf-menu a, .sf-menu a:visited, #featurenav a, #feature-footer span.playpause{color:#000000;}
a, #subnav_row li.current_page_item a, #subnav_row li a:hover, #grandchildnav .current_page_item > a, .branding h1 a:hover, .post-comments a:hover, .bbcrumb a:hover, 	#feature_slider .fcontent.fstyle-lightbg a, #feature_slider .fcontent.fstyle-nobg a{color:#50195d;}
a:hover,.commentlist cite a:hover,  #grandchildnav .current_page_item a:hover, .headline h1 a:hover{color:#50195d;}
#feature-footer, .main-nav li.current-page-ancestor a, .main-nav li.current_page_item a, .main-nav li.current-page-ancestor ul a, .main-nav li.current_page_item ul a, #wp-calendar caption, #buddypress-page #subnav, #buddypress-page .activity .activity-inner, #buddypress-page table.forum th, #grandchildnav.widget, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, .commentlist .alt, #wp-calendar #today, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, .post-nav, .current_posts_info, .post-footer,  #twitterbar, #carousel .content-pad, .success, .sf-menu li li, .sf-menu li li, .sf-menu li li li, .content-pagination a .cp-num, .hentry table .alternate td{background:#F7F7F7;}
ul.sf-menu ul li, .post-nav, .current_posts_info, .post-footer, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, .fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img, #carousel .content ul li a img, #carousel .content ul li a:hover img, #feature-footer{border-color:#e9e9e9;}
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img{border-left-color:#DDDDDD;}
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img{border-top-color:#DDDDDD;}
#feature-footer .feature-footer-pad{border-left-color:#FFFFFF;}
#feature-footer .feature-footer-pad{border-top-color:#FFFFFF;}
#feature-footer, #grandchildnav li a, #grandchildnav .current_page_item  ul li a, #buddypress-page #object-nav ul li a{ text-shadow:#FFFFFF 0 1px 0;}
#wp-calendar thead th, #buddypress-page #object-nav, .item-avatar a, .comment blockquote, #grandchildnav .current_page_item a, #grandchildnav li a:hover, #grandchildnav .current_page_item  ul li a:hover, #carousel .carousel_text, pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .sf-menu li:hover, .sf-menu li.sfHover, #featurenav a, #feature-footer span.playpause, .content-pagination .cp-num, .content-pagination a:hover .cp-num, ins{background:#F1F1F1;}
#featurenav a, #feature-footer span.playpause{border-color:#DDDDDD;}
#featurenav a, #feature-footer span.playpause{border-left-color:#CCCCCC;}
#featurenav a, #feature-footer span.playpause{border-top-color:#CCCCCC;}
#buddypress-page #object-nav ul li a:hover,#buddypress-page #object-nav ul li.selected a, #buddypress-page #subnav a:hover, #buddypress-page #subnav li.current a, #featurenav a.activeSlide{background:#E1E1E1;}
#featurenav a.activeSlide{border-color:#CCCCCC;}
#featurenav a.activeSlide{border-left-color:#999999;}
#featurenav a.activeSlide{border-top-color:#999999;}
#footer, #footer li.link-list a, #footer .latest_posts li .list-excerpt{color:#FFFFFF;}
#footer a, #footer .widget-title,  #footer li h5 a{color:#cccccc;}
#feature-area, .feature-wrap, #feature_slider .fmedia, #feature_slider .fcontent, #feature_slider .text-bottom .fmedia .dcol-pad, #feature_slider .text-bottom .feature-pad, #feature_slider .text-none .fmedia .dcol-pad{height:330px;}


/* Custom CSS */

#fbox_11 .fboxtitle h3,
#fbox_11 .fboxtitle h3 a {
color: #ffffff !important;
}

/* HEADER STUFF */

#branding .content-pad {padding: 25px 0px 5px 0px;}
.searchform {right:60px; bottom:-17px; width:210px; padding-right: 0px; margin-right:12px}
#branding .texture {background:white}
#primary-nav .texture {background:white}

.myButton {background-color:#d6161d; padding:5px 5px 0px 5px; text-decoration:none; display:inline-block; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; text-align: right; }

.myButton:hover {background-color:#a01319;}

.myButton:active {}

.myButton2 {background-color:#50195d; padding:5px 5px 0px 5px; text-decoration:none; display:inline-block; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; text-align: right; }

.myButton2:hover {background-color:#230d28;}
.myButton2:active {}

/* NAV CUSTOMISATION */
#primary-nav .main-nav {line-height:1.3em;}

#primary-nav .main-nav li.page_item.page-item-23 a:hover {background: #d1d2d4; color:black;}
#primary-nav .main-nav li.page_item.page-item-24 a:hover {background: #d1d2d4; color:black;}
#primary-nav .main-nav li.page_item.page-item-25 a:hover {background: #d1d2d4; color:black;}
#primary-nav .main-nav li.page_item.page-item-26 a:hover {background: #d1d2d4; color:black;}
#primary-nav .main-nav li.page_item.page-item-27 a:hover {background: #d1d2d4; color:black;}
#primary-nav .main-nav li.page_item.page-item-273 a:hover {background: #d1d2d4; color:black;}
#primary-nav .main-nav li.page_item.page-item-2203 a:hover {background: #d1d2d4; color:black;}
#primary-nav .main-nav li.page_item.page-item-31 a:hover {background: #d1d2d4; color:black;}

#nav_row.main_nav {border: none;}

.main_nav li.page_item.page-item-23{background: url(http://www.bacontheatre.co.uk/wp-content/uploads/2018/04/grey.png) bottom left repeat-x;width:130px; text-align:center;}
.main_nav li.page_item.page-item-24{background: url(http://www.bacontheatre.co.uk/wp-content/uploads/2018/04/grey.png) bottom left repeat-x; width:130px; text-align:center;}
.main_nav li.page_item.page-item-25{background: url(http://www.bacontheatre.co.uk/wp-content/uploads/2018/04/grey.png) bottom left repeat-x; width:130px; text-align:center;}
.main_nav li.page_item.page-item-26{background: url(http://www.bacontheatre.co.uk/wp-content/uploads/2018/04/grey.png) bottom left repeat-x; width:130px; text-align:center;}
.main_nav li.page_item.page-item-27{background: url(http://www.bacontheatre.co.uk/wp-content/uploads/2018/04/grey.png) bottom left repeat-x; width:130px; text-align:center;}
.main_nav li.page_item.page-item-273{background: url(http://www.bacontheatre.co.uk/wp-content/uploads/2018/04/grey.png) bottom left repeat-x; width:150px; text-align:center;}
.main_nav li.page_item.page-item-2203{background: url(http://www.bacontheatre.co.uk/wp-content/uploads/2018/04/grey.png) bottom left repeat-x; width:130px; text-align:center;}
.main_nav li.page_item.page-item-31{background: url(http://www.bacontheatre.co.uk/wp-content/uploads/2018/04/grey.png) bottom left repeat-x; width:130px; text-align:center;}

.main-nav li.current_page_item.page-item-23 a {background: #50195d; color:white;}
.main-nav li.current_page_item.page-item-24 a {background: #50195d; color:white;}
.main-nav li.current_page_item.page-item-25 a {background: #50195d; color:white;}
.main-nav li.current_page_item.page-item-26 a {background: #50195d; color:white;}
.main-nav li.current_page_item.page-item-27 a {background: #50195d; color:white;}
.main-nav li.current_page_item.page-item-273 a {background: #50195d; color:white;}
.main-nav li.current_page_item.page-item-2203 a {background: #50195d; color:white;}
.main-nav li.current_page_item.page-item-31 a {background: #50195d; color:white;}


#secondnav a {text-decoration:none; color: white;}
#secondnav a:hover {text-decoration:none; color: white}

.texturehire{background:#50195d; margin: 0 11px 0 10px;}
.texturevisitor{background:#50195d; margin: 0 11px 0 10px;}
.textureabout{background:#50195d; margin: 0 11px 0 10px;}
.texturecontact{background:#50195d; margin: 0 11px 0 10px;}
.texturewhat{background:#50195d; margin: 0 11px 0 10px;}

.page_item.page-item-23.page_item_has_children.current_page_ancestor.current_page_parent,
.page_item.page-item-24.page_item_has_children.current_page_ancestor.current_page_parent,
.page_item.page-item-25.page_item_has_children.current_page_ancestor.current_page_parent,
.page_item.page-item-26.page_item_has_children.current_page_ancestor.current_page_parent,
.page_item.page-item-27.page_item_has_children.current_page_ancestor.current_page_parent,
.page_item.page-item-273.page_item_has_children.current_page_ancestor.current_page_parent,
.page_item.page-item-2203.page_item_has_children.current_page_ancestor.current_page_parent,
.page_item.page-item-31.page_item_has_children.current_page_ancestor.current_page_parent {
background: #50195d;
}

.page_item.page-item-23.page_item_has_children.current_page_ancestor.current_page_parent a,
.page_item.page-item-24.page_item_has_children.current_page_ancestor.current_page_parent a,
.page_item.page-item-25.page_item_has_children.current_page_ancestor.current_page_parent a,
.page_item.page-item-26.page_item_has_children.current_page_ancestor.current_page_parent a,
.page_item.page-item-27.page_item_has_children.current_page_ancestor.current_page_parent a,
.page_item.page-item-273.page_item_has_children.current_page_ancestor.current_page_parent a,
.page_item.page-item-2203.page_item_has_children.current_page_ancestor.current_page_parent a,
.page_item.page-item-31.page_item_has_children.current_page_ancestor.current_page_parent a {
background: #50195d; color: white;
}


/* TYPOGRAPHY CUSTOMISATION */
a {text-decoration:underline}
h3 {font-weight:bold; color: #50195d;}
h4 {font-size: 1.1em; line-height: 1em}
h5 {font-weight:bold; color: #50195d;}
h6 {font-size:12px; font-weight: bold; line-height:20px; color:#50195d}
h4.entry-title {font-weight:bold;}
h4.entry-title a {font-weight:bold; color:#50195d; font-size:20px;}
h1.entry-title {font-weight:bold; color:#50195d !important;}
h3.widget-title {text-align:center; color:white; background:#50195d; line-height:24px; font-size:16px; width:205px; font-weight:bold}

/* BOXES CUSTOMISATION */
#fbox_9 {background:#50195d; height: 230px; color:white;margin-bottom:10px;}
#fbox_10 {background:#50195d; height: 230px; color:white;margin-bottom:10px;}
#fbox_11 {background:#50195d; height: 230px; color:white;margin-bottom:10px;}
#boxes .dcol-pad {padding: 8px 8px;}
.fboxtitle h3 {color: white !important; font-size: 22px !important;}
.fboxtext {font-size:14px; line-height:17px; color:white; padding-right:5px}
blockquote {margin-left:0px}

/* CAROUSEL CUSTOMISATION */
#carousel .thecarousel {background:#d1d2d4; padding: 15px 60px 10px;}
.imgmid {vertical-align:middle;} 

/* FEATURES CUSTOMISATION */
#feature_slider .fcontent {background: url(http://www.bacontheatre.co.uk/wp-content/uploads/2018/04/purple90.png); width:348px;}
#feature_slider {font-size:18px; font-weight:bold; height:250px;}
#feature-area .ftext {font-size:20px !important}
#feature_slider .fcontent .dcol-pad {padding: 30px 20px 0px 30px;}
#feature-area {background:white}

/* MISC CUSTOMISATION */
.fpost .post-excerpt {margin: 0 0 0 0;}
.ec3_list {margin-left: 0;}
#wp-calendar-ec3_publish {display:none}
.post-title a {color:#50195d; font-weight: bold;}
.entry_content h5, .entry_content h6 {color:#50195d}
#wp-calendar {width:210px}
.hentry table td, #comments table td {text-align: left;}
.ai1ec-agenda-widget-view {width: 212px;}

#recentpostswithexcerpts-4 a{font-size:24px; font-weight:bold; color:#50195d; text-decoration:none}
#recentpostswithexcerpts-5 a{font-size:24px; font-weight:bold;color:#50195d; text-decoration:none}
#recentpostswithexcerpts-6 a{font-size:24px; font-weight:bold;color:#50195d; text-decoration:none}
#recentpostswithexcerpts-7 a{font-size:24px; font-weight:bold;color:#50195d; text-decoration:none}

/* UNIVERSAL SIDEBAR */
#list_sidebar_universal {padding-top: 0px;}
#list_sidebar_universal .widget {margin-bottom:0}
#sidebar_universal {height:15px !important; margin-top:10px}
#sidebar_universal h3.widget-title {text-align: left; color: #878586; background: #d1d2d4; line-height: 24px; font-size: 16px; font-weight: bold; padding-left:10px; width:180px;}

/* NEXT-GEN */
.ngg-albumtitle a {color:#50195d !important}

/* CONTACT FORM */
span.wpcf7-list-item {margin-left: 0.5em; display: block;}

/* POSTS SUMMARY PAGE */

#pagelines_content .clip {width: 43%; border: 1px solid #50195d !important; padding: 10px !important;}

.comment-form-url, .form-allowed-tags {display: none}

.fpost .metabar {display: none;}
.clip .metabar {display: none}




/* Trigger: AJAX*/